package com.hotent.base.jwt;

import java.io.Serializable;

public class JwtCustomAuthenticationRequest implements Serializable {

    private static final long serialVersionUID = -844594354896515474L;
    private String customKey;
    private String customSecret;

    public JwtCustomAuthenticationRequest() {
        // empty
    }

    public JwtCustomAuthenticationRequest(String customKey, String customSecret) {
        this.setCustomKey(customKey);
        this.setCustomSecret(customSecret);
    }

    public String getCustomKey() {
        return customKey;
    }

    public void setCustomKey(String customKey) {
        this.customKey = customKey;
    }

    public String getCustomSecret() {
        return customSecret;
    }

    public void setCustomSecret(String customSecret) {
        this.customSecret = customSecret;
    }
}
